Subject: [Anima] Test... Please ignore

From: "Ciavaglia, Laurent (Nokia - FR/Paris-Saclay)" <[email-masked]>
Date: Thu, 18 Oct 2018 12:34:02 +0000

Just running some tests as I'm not receiving emails for IETF mailing lists.

-Laurent.